type=item
items=minecraft:leather_helmet minecraft:leather_chestplate minecraft:leather_leggings minecraft:leather_boots
model=item/portals/jeb_portal/minecraft_uv/invisible_frame/16x_n/16x19/if_mc_uv_jeb_portal_16x19_part_7
components.custom_name=IF MC.UV jeb_ Portal 16x19 Part 7
nbt.display.Name=IF MC.UV jeb_ Portal 16x19 Part 7